CVEdetails.com the ultimate security vulnerability data source
(e.g.: CVE-2009-1234 or 2010-1234 or 20101234)
Log In   Register
Vulnerability Feeds & WidgetsNew   www.itsecdb.com  

Security Vulnerabilities (CVSS score between 9 and 10)

Press ESC to close
# CVE ID CWE ID # of Exploits Vulnerability Type(s) Publish Date Update Date Score Gained Access Level Access Complexity Authentication Conf. Integ. Avail.
15801 CVE-2000-0300 2000-04-06 2008-09-10
10.0
Admin Remote Low Not required Complete Complete Complete
The default encryption method of PcAnywhere 9.x uses weak encryption, which allows remote attackers to sniff and decrypt PcAnywhere or NT domain accounts.
15802 CVE-2000-0295 Overflow +Priv 2000-04-21 2018-10-19
10.0
Admin Remote Low Not required Complete Complete Complete
Buffer overflow in LCDproc allows remote attackers to gain root privileges via the screen_add command.
15803 CVE-2000-0287 Exec Code 2000-04-12 2008-09-10
10.0
Admin Remote Low Not required Complete Complete Complete
The BizDB CGI script bizdb-search.cgi allows remote attackers to execute arbitrary commands via shell metacharacters in the dbname parameter.
15804 CVE-2000-0253 2000-04-11 2018-05-02
10.0
None Remote Low Not required Complete Complete Complete
The dansie shopping cart application cart.pl allows remote attackers to modify sensitive purchase information via hidden form fields.
15805 CVE-2000-0248 Exec Code 2000-04-24 2008-09-10
10.0
Admin Remote Low Not required Complete Complete Complete
The web GUI for the Linux Virtual Server (LVS) software in the Red Hat Linux Piranha package has a backdoor password that allows remote attackers to execute arbitrary commands.
15806 CVE-2000-0245 2000-03-27 2017-10-09
10.0
Admin Remote Low Not required Complete Complete Complete
Vulnerability in SGI IRIX objectserver daemon allows remote attackers to create user accounts.
15807 CVE-2000-0244 2000-03-29 2008-09-10
10.0
Admin Remote Low Not required Complete Complete Complete
The Citrix ICA (Independent Computing Architecture) protocol uses weak encryption (XOR) for user authentication.
15808 CVE-2000-0233 +Priv Bypass 2000-03-15 2008-09-10
10.0
Admin Remote Low Not required Complete Complete Complete
SuSE Linux IMAP server allows remote attackers to bypass IMAP authentication and gain privileges.
15809 CVE-2000-0222 2000-02-15 2019-04-30
10.0
Admin Remote Low Not required Complete Complete Complete
The installation for Windows 2000 does not activate the Administrator password until the system has rebooted, which allows remote attackers to connect to the ADMIN$ share without a password until the reboot occurs.
15810 CVE-2000-0191 2000-02-29 2008-09-10
10.0
Admin Remote Low Not required Complete Complete Complete
Axis StorPoint CD allows remote attackers to access administrator URLs without authentication via a .. (dot dot) attack.
15811 CVE-2000-0177 Exec Code 2000-03-02 2008-09-10
10.0
Admin Remote Low Not required Complete Complete Complete
DNSTools CGI applications allow remote attackers to execute arbitrary commands via shell metacharacters.
15812 CVE-2000-0175 Overflow 2000-03-09 2008-09-10
10.0
Admin Remote Low Not required Complete Complete Complete
Buffer overflow in StarOffice StarScheduler web server allows remote attackers to gain root access via a long GET command.
15813 CVE-2000-0166 Exec Code Overflow 2000-02-21 2016-11-18
10.0
Admin Remote Low Not required Complete Complete Complete
Buffer overflow in the InterAccess telnet server TelnetD allows remote attackers to execute commands via a long login name.
15814 CVE-2000-0141 Exec Code 2000-02-11 2008-09-10
10.0
Admin Remote Low Not required Complete Complete Complete
Infopop Ultimate Bulletin Board (UBB) allows remote attackers to execute commands via shell metacharacters in the topic hidden field.
15815 CVE-2000-0133 Exec Code Overflow 2000-02-01 2008-09-10
10.0
Admin Remote Low Not required Complete Complete Complete
Buffer overflows in Tiny FTPd 0.52 beta3 FTP server allows users to execute commands via the STOR, RNTO, MKD, XMKD, RMD, XRMD, APPE, SIZE, and RNFR commands.
15816 CVE-2000-0128 Exec Code 2000-02-04 2008-09-10
10.0
Admin Remote Low Not required Complete Complete Complete
The Finger Server 0.82 allows remote attackers to execute commands via shell metacharacters.
15817 CVE-2000-0109 2000-01-31 2008-09-10
10.0
Admin Remote Low Not required Complete Complete Complete
The mcsp Client Site Processor system (MultiCSP) in Standard and Poor's ComStock is installed with several accounts that have no passwords or easily guessable default passwords.
15818 CVE-2000-0093 2000-01-21 2008-09-10
10.0
Admin Remote Low Not required Complete Complete Complete
An installation of Red Hat uses DES password encryption with crypt() for the initial password, instead of md5.
15819 CVE-2000-0091 Overflow +Priv 2000-01-21 2008-09-10
10.0
Admin Remote Low Not required Complete Complete Complete
Buffer overflow in vchkpw/vpopmail POP authentication package allows remote attackers to gain root privileges via a long username or password.
15820 CVE-2000-0081 Exec Code 2000-01-10 2008-09-05
10.0
None Remote Low Not required Complete Complete Complete
Hotmail does not properly filter JavaScript code from a user's mailbox, which allows a remote attacker to execute the code by using hexadecimal codes to specify the javascript: protocol, e.g. jAvascript.
15821 CVE-2000-0065 Exec Code Overflow 2000-01-17 2008-09-10
10.0
Admin Remote Low Not required Complete Complete Complete
Buffer overflow in InetServ 3.0 allows remote attackers to execute commands via a long GET request.
15822 CVE-2000-0062 2000-01-04 2008-09-10
10.0
Admin Remote Low Not required Complete Complete Complete
The DTML implementation in the Z Object Publishing Environment (Zope) allows remote attackers to conduct unauthorized activities.
15823 CVE-2000-0061 2000-01-07 2008-09-10
10.0
None Remote Low Not required Complete Complete Complete
Internet Explorer 5 does not modify the security zone for a document that is being loaded into a window until after the document has been loaded, which could allow remote attackers to execute Javascript in a different security context while the document is loading.
15824 CVE-2000-0059 Exec Code 2000-01-04 2008-09-10
10.0
Admin Remote Low Not required Complete Complete Complete
PHP3 with safe_mode enabled does not properly filter shell metacharacters from commands that are executed by popen, which could allow remote attackers to execute commands.
15825 CVE-2000-0044 Exec Code 2000-01-06 2008-09-10
10.0
Admin Remote Low Not required Complete Complete Complete
Macros in War FTP 1.70 and 1.67b2 allow local or remote attackers to read arbitrary files or execute commands.
15826 CVE-2000-0042 DoS Exec Code Overflow 1999-12-29 2008-09-10
10.0
Admin Remote Low Not required Complete Complete Complete
Buffer overflow in CSM mail server allows remote attackers to cause a denial of service or execute commands via a long HELO command.
15827 CVE-2000-0040 +Priv 1999-12-23 2008-09-10
10.0
Admin Remote Low Not required Complete Complete Complete
glFtpD allows local users to gain privileges via metacharacters in the SITE ZIPCHK command.
15828 CVE-2000-0032 1999-12-22 2018-10-30
10.0
Admin Remote Low Not required Complete Complete Complete
Solaris dmi_cmd allows local users to crash the dmispd daemon by adding a malformed file to the /var/dmi/db database.
15829 CVE-2000-0026 Overflow 1999-12-21 2016-10-17
10.0
Admin Remote Low Not required Complete Complete Complete
Buffer overflow in UnixWare i2odialogd daemon allows remote attackers to gain root access via a long username/password authorization string.
15830 CVE-2000-0017 Overflow +Priv 1999-12-21 2008-09-10
10.0
Admin Remote Low Not required Complete Complete Complete
Buffer overflow in Linux linuxconf package allows remote attackers to gain root privileges via a long parameter.
15831 CVE-2000-0012 Exec Code Overflow 1999-12-27 2008-09-10
10.0
Admin Remote Low Not required Complete Complete Complete
Buffer overflow in w3-msql CGI program in miniSQL package allows remote attackers to execute commands.
15832 CVE-2000-0010 Exec Code 1999-12-26 2008-09-10
10.0
Admin Remote Low Not required Complete Complete Complete
WebWho+ whois.cgi program allows remote attackers to execute commands via shell metacharacters in the TLD parameter.
15833 CVE-2000-0003 Overflow +Priv 1999-12-30 2016-10-17
10.0
None Remote Low Not required Complete Complete Complete
Buffer overflow in UnixWare rtpm program allows local users to gain privileges via a long environmental variable.
15834 CVE-2000-0002 Exec Code Overflow 1999-12-22 2016-10-17
10.0
Admin Remote Low Not required Complete Complete Complete
Buffer overflow in ZBServer Pro 1.50 allows remote attackers to execute commands via a long GET request.
15835 CVE-1999-1588 1 Exec Code Overflow 1999-12-31 2008-09-05
10.0
Admin Remote Low Not required Complete Complete Complete
Buffer overflow in nlps_server in Sun Solaris x86 2.4, 2.5, and 2.5.1 allows remote attackers to execute arbitrary code as root via a long string beginning with "NLPS:002:002:" to the listen (aka System V listener) port, TCP port 2766.
15836 CVE-1999-1584 +Priv 1999-12-31 2008-09-05
10.0
Admin Remote Low Not required Complete Complete Complete
Unknown vulnerability in (1) loadmodule, and (2) modload if modload is installed with setuid/setgid privileges, in SunOS 4.1.1 through 4.1.3c, and Open Windows 3.0, allows local users to gain root privileges via environment variables, a different vulnerability than CVE-1999-1586.
15837 CVE-1999-1573 +Priv 1999-12-28 2017-10-18
10.0
Admin Remote Low Not required Complete Complete Complete
Multiple unknown vulnerabilities in the "r-cmnds" (1) remshd, (2) rexecd, (3) rlogind, (4) rlogin, (5) remsh, (6) rcp, (7) rexec, and (8) rdist for HP-UX 10.00 through 11.00 allow attackers to gain privileges or access files.
15838 CVE-1999-1553 Exec Code Overflow 1999-05-01 2017-12-18
10.0
Admin Remote Low Not required Complete Complete Complete
Buffer overflow in XCmail 0.99.6 with autoquote enabled allows remote attackers to execute arbitrary commands via a long subject line.
15839 CVE-1999-1542 Exec Code 1999-10-04 2017-10-09
10.0
Admin Remote Low Not required Complete Complete Complete
RPMMail before 1.4 allows remote attackers to execute commands via an e-mail message with shell metacharacters in the "MAIL FROM" command.
15840 CVE-1999-1535 DoS Exec Code Overflow 1999-07-20 2017-10-09
10.0
Admin Remote Low Not required Complete Complete Complete
Buffer overflow in AspUpload.dll in Persits Software AspUpload before 1.4.0.2 allows remote attackers to cause a denial of service, and possibly execute arbitrary commands, via a long argument in the HTTP request.
15841 CVE-1999-1521 Exec Code Overflow 1999-09-12 2017-12-18
10.0
Admin Remote Low Not required Complete Complete Complete
Computalynx CMail 2.4 and CMail 2.3 SP2 SMTP servers are vulnerable to a buffer overflow attack in the MAIL FROM command that may allow a remote attacker to execute arbitrary code on the server.
15842 CVE-1999-1512 Exec Code 1999-12-31 2017-10-09
10.0
Admin Remote Low Not required Complete Complete Complete
The AMaViS virus scanner 0.2.0-pre4 and earlier allows remote attackers to execute arbitrary commands as root via an infected mail message with shell metacharacters in the reply-to field.
15843 CVE-1999-1508 1999-11-16 2016-10-17
10.0
Admin Remote Low Not required Complete Complete Complete
Web server in Tektronix PhaserLink Printer 840.0 and earlier allows a remote attacker to gain administrator access by directly calling undocumented URLs such as ncl_items.html and ncl_subjects.html.
15844 CVE-1999-1493 +Priv 1991-12-18 2017-12-18
10.0
Admin Remote Low Not required Complete Complete Complete
Vulnerability in crp in Hewlett Packard Apollo Domain OS SR10 through SR10.3 allows remote attackers to gain root privileges via insecure system calls, (1) pad_$dm_cmd and (2) pad_$def_pfk().
15845 CVE-1999-1479 Exec Code 1998-06-24 2017-12-18
10.0
Admin Remote Low Not required Complete Complete Complete
The textcounter.pl by Matt Wright allows remote attackers to execute arbitrary commands via shell metacharacters.
15846 CVE-1999-1467 Exec Code 1989-10-26 2017-12-18
10.0
Admin Remote Low Not required Complete Complete Complete
Vulnerability in rcp on SunOS 4.0.x allows remote attackers from trusted hosts to execute arbitrary commands as root, possibly related to the configuration of the nobody user.
15847 CVE-1999-1420 1998-07-20 2016-10-17
10.0
Admin Remote Low Not required Complete Complete Complete
NBase switches NH2012, NH2012R, NH2015, and NH2048 have a back door password that cannot be disabled, which allows remote attackers to modify the switch's configuration.
15848 CVE-1999-1412 DoS 1999-06-03 2008-09-05
10.0
None Remote Low Not required Complete Complete Complete
A possible interaction between Apple MacOS X release 1.0 and Apache HTTP server allows remote attackers to cause a denial of service (crash) via a flood of HTTP GET requests to CGI programs, which generates a large number of processes.
15849 CVE-1999-1405 Exec Code 1999-02-17 2016-10-17
10.0
Admin Remote Low Not required Complete Complete Complete
snap command in AIX before 4.3.2 creates the /tmp/ibmsupt directory with world-readable permissions and does not remove or clear the directory when snap -a is executed, which could allow local users to access the shadowed password file by creating /tmp/ibmsupt/general/passwd before root runs snap -a.
15850 CVE-1999-1376 Exec Code Overflow 1999-01-14 2016-10-17
10.0
Admin Remote Low Not required Complete Complete Complete
Buffer overflow in fpcount.exe in IIS 4.0 with FrontPage Server Extensions allows remote attackers to execute arbitrary commands.
CVE is a registred trademark of the MITRE Corporation and the authoritative source of CVE content is MITRE's CVE web site. CWE is a registred trademark of the MITRE Corporation and the authoritative source of CWE content is MITRE's CWE web site. OVAL is a registered trademark of The MITRE Corporation and the authoritative source of OVAL content is MITRE's OVAL web site.
Use of this information constitutes acceptance for use in an AS IS condition. There are NO warranties, implied or otherwise, with regard to this information or its use. Any use of this information is at the user's risk. It is the responsibility of user to evaluate the accuracy, completeness or usefulness of any information, opinion, advice or other content. EACH USER WILL BE SOLELY RESPONSIBLE FOR ANY consequences of his or her direct or indirect use of this web site. ALL WARRANTIES OF ANY KIND ARE EXPRESSLY DISCLAIMED. This site will NOT BE LIABLE FOR ANY DIRECT, INDIRECT or any other kind of loss.